.simple-content {
    float: left;
    padding: 10px 0;
    width: 100%;
}
.simple-content input[type="text"], 
.simple-content input[type="password"], 
.simple-content textarea,
#simple_login input[type="text"], 
#simple_login input[type="password"], 
#simple_login textarea {
    min-width: 0 !important;
}
#simple_login a.button {
    height: 23px !important;
}
.simple-content label {
    float: none !important;
    width: auto !important;
}
.simple-content .buttons {
    border: none;
    margin: 0px 0px 15px 0px;
}
#simplecheckout_login .buttons {
    border: none;
    margin: 0;
    padding: 0;
}
.simplecheckout {
    width:100%;
}
.simplecheckout-three-column {
    float:left;
    width:32%;
    margin-right:10px;
    min-width: 200px;
    max-width: 500px;
}
.simplecheckout-left-column {
    float:left;
    width:52%;
    margin-right:10px;
    min-width: 280px;
    max-width: 500px;
}
.simplecheckout-right-column {
    float:right;
    width:46%;
    min-width: 280px;
    max-width: 500px;
}
@media only screen and (max-width:768px) {
    .simplecheckout-left-column {
        display:block;
        width: 100%;
        min-width: auto !important;
        max-width: 1900px !important;
        float: none;
    }
    .simplecheckout-right-column {
        display:block;
        width: 100%;
        min-width: auto !important;
        max-width: 1900px !important;
        float: none;
    }
}
.simplecheckout-block {
    margin-bottom: 20px;
    clear: both;
}
.simplecheckout-block-heading {
    overflow:hidden;
    background: #c6d950;
    border-radius: 0px;
    border-left: 0px;
    border-right: 0px;
    color: #867170;
    cursor: pointer;
    font-size: 16px;
    font-weight: 500;
    height: 42px;
    line-height: 42px;
    margin-bottom: 2px;
    padding-left: 2%;
    padding-right: 2%;
}
.simplecheckout-block-heading-button {
    float:right;
}
.simplecheckout-block-heading-button a {
    display:inline-block;
}
.simplecheckout-block-content {
    overflow:hidden;
    padding: 0px;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0px;
    border-radius: 0px;
    box-shadow: 0px;
    margin-bottom: 18px;
    margin-top: 0;
    overflow: hidden;
    padding-left: 3px;
    padding-top: 3px;
}
.simplecheckout-block-content select {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: none;
    cursor: inherit;
    font-weight: normal;
    height: auto;
    line-height: normal;
    padding: 7px;
    text-align: left;
    text-shadow: none;
}
.simplecheckout-block-content h1, .simplecheckout-block-content h2, .simplecheckout-block-content h3 {
    border:none !important;
    margin: 5px 0px !important;
	color: black;
	background: #e7dfde;
	font-family: 'Source Sans 3';
  font-size: 14px;
}
.simpleregister {
    margin-bottom: 5px;
}
.simpleregister-block-content {
    margin-bottom: 10px;
    padding: 10px;
}
.simpleregister-block-content .simplecheckout-customer {
    width: 50%;
}
@media only screen and (max-width:600px) {
    .simpleregister-block-content .simplecheckout-customer {
        width: 100%;
    }
}
.simpleregister-button-block {
    margin-bottom: 20px;
    overflow: auto;
    padding: 6px;
    text-align:right;
}
.simpleregister-button-right {
    float: right;
    text-align: right;
}
.simpleregister-button-left {
    float: left;
    text-align: left;
}
.simplecheckout-methods-table {
    width: 100%;
}
.simplecheckout-methods-table td.code {
    width: 1px;
}
.simplecheckout-methods-table td.title {
    padding: 5px;    
}
.simplecheckout-methods-table td.title label {
    display: block !important;   
}
.simplecheckout-methods-table td.quote {
    text-align: right;
    width: 15%;
}
.simplecheckout-required {
    color: #C6D950;
    font-weight: bold;
}
.simplecheckout-button-block {
    margin-bottom: 20px;
    overflow: auto;
    padding: 6px;
    text-align:right;
    clear: both;
}
.simplecheckout-button-right {
    float: right;
    text-align: right;
}
.simplecheckout-button-left {
    float: left;
    text-align: left;
}
.simplecheckout-button {
    display: inline-block;
	text-decoration: none;
	padding: 6px 12px 6px 12px;
    cursor: pointer;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background: url('../image/button.png') top left repeat-x;
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	-webkit-box-shadow: 0px 2px 2px #DDDDDD;
	-moz-box-shadow: 0px 2px 2px #DDDDDD;
	box-shadow: 0px 2px 2px #DDDDDD;
}
.simplecheckout-button-left .button {
    margin: 0;
}
@media only screen and (max-width:780px) {
    .simplecheckout-button-left {
        display: none;
    }
}
.simplecheckout-button:hover {
   background: url('../image/button-active.png') repeat-x;
}

#simplecheckout_customer .simplecheckout-block-content {
    text-align: center;
}
.simplecheckout-login {
    display: inline-block;
}
.simplecheckout-login-left {
    width:50%;
    text-align: left;
}
.simplecheckout-login-right {
    width:50%;
    text-align:left;
}
.simplecheckout-login-right .button {
    float: left;
    margin: 0;
}
.simplecheckout-login-right input {
    text-align:left;
    max-width: 160px !important;
}
.simplecheckout-customer-block {
    overflow: hidden;
    /*! padding: 5px; */
    padding-right: 3px;
    padding-left: 3px;
}
.simplecheckout-company-header {
    font-weight:bold;
    margin-bottom: 10px;
    display: block;
    text-align: left;
}
.simplecheckout-customer-left {
    width: 17%;
    text-align: left;
    padding-right: 5px;  
    font-size: 14px;
    font-family: 'PT Sans';
	vertical-align: middle;
	display: table-cell;
    color: black;
    /*! background: #c3c3c3; */
    /*! border-radius: 15px; */
}
.simplecheckout-customer-right {
    width: 57%;
    text-align: left;
    font-size: 14px;
    font-family: 'PT Sans';
    padding-bottom: 3px;
}
.simplecheckout-customer-right input[type=text],.simplecheckout-customer-right input[type=password],.simplecheckout-customer-right textarea,.simplecheckout-customer-right select {
    width: 99%;
}
.simplecheckout-customer-one-column {
    width: 98%;
    text-align: center;
    margin-bottom: 0px;
}
.simplecheckout-customer-two-column-left {
    width: 48%;
    text-align: left;
    margin-right: 20px;
    float: left;
    margin-bottom: 0px;
}
.simplecheckout-customer-two-column-right {
    width: 48%;
    text-align: left;
    float: left;
    margin-bottom: 0px;
}
@media only screen and (max-width:640px) {
.simplecheckout-customer-two-column-left {
    width: 98%;
    text-align: left;
    margin-bottom: 0px;
}
.simplecheckout-customer-two-column-right {
    width: 98%;
    text-align: left;
    margin-bottom: 0px;
}
}
.simplecheckout-customer-type-select {
    text-align: left;
    margin-bottom: 10px;
}
.simplecheckout-customer-address {
    text-align: left;
    margin-bottom: 10px;
}
.simplecheckout-cart {
    border-collapse: collapse;
    margin: 0px !important;
    width: 100%;
    background: none repeat scroll 0 0 #FFFFFF;
    border-top: 1px solid #FADA99;
    border-left: 1px solid #FADA99;
    border-right: 1px solid #FADA99;
    box-shadow: 2px 2px 5px #D2D1C8;
    border-radius: 10px 10px 0px 0px;
}
.simplecheckout-cart-total {
    text-align: right;
    padding: 7px 3px;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #FFF;
    overflow: hidden;
    background: white;
    box-shadow: none;
}

#total_total {
  border-bottom: 2px #bed877 solid;
  font-size: 18px;
}
/*** A_ ***/

#simplecheckout_button_confirm {
  font-size: 20px !important;
  text-align: center;
  display: block;
  font-family: 'LaitikDawn';
  font-weight: 400 !important;
  border: 0px;
  /*! border-radius: 25px; */
  /*! color: white; */
  /*! background: #e7821a; */
  background-image: linear-gradient(to right, #EB841B 0%, #FFC837 51%, #E8841D 100%);
  margin: 10px;
  padding: 15px;
  text-align: center;
  text-transform: uppercase;
  transition: 0.5s;
  background-size: 200% auto;
  color: white;
  box-shadow: 0 0 20px #eee;
  border-radius: 12px;
  display: block;
  text-shadow: 0px 0px 15px #ffffff7d;
  /*! vertical-align: middle; */
  padding-bottom: 12px;
}


#simplecheckout_button_confirm:hover {
background-position: right center;
color: #fff;
text-decoration: none;
}


.simplecheckout-button-right > label {
color: #787878;
}

.simplecheckout-button-right > label > .colorbox > b {
color: #787878;
color: #5b5856 !important;
background: white;
}



.simplecheckout-cart-buttons {
    border-radius: 0px 0px 10px 10px;
    display: none;  /*** COUPON-removed ***/
}
.simplecheckout-cart-total input {
    margin-right: 0px !important;
    max-width: 100px;
}
.simplecheckout-cart-total span.inputs {
    margin-right: 3px;
    display: none;  /*** COUPON-removed ***/
}
.simplecheckout-cart-total span.inputs input[type=text]{
    margin: 0px;
}
.simplecheckout-cart-total-value {
    min-width: 60px;
    margin: 0px 3px;
    display: inline-block;
}
.simplecheckout-cart-total-remove {
    width: 18px;
    text-align: center;
    display: inline-block;
}
.simplecheckout-cart-total-remove img {
    vertical-align: -2px;
    cursor: pointer;
}
.simplecheckout-cart col.image {
    width: 5%;
}
.simplecheckout-cart col.name {

}
.simplecheckout-cart col.model {
    width: 10%;
}
.simplecheckout-cart col.quantity {

}
.simplecheckout-cart col.price {
    width: 10%;
}
.simplecheckout-cart col.total {
    width: 10%;
}
.simplecheckout-cart col.remove {
    width: 7px;
}
.simplecheckout-cart th {
    padding: 8px;
    font-weight: bold;
    background: url("../image/bg_tr_cart.png") no-repeat scroll center center transparent;
    color: #665F00;
}
.simplecheckout-cart th.image {
    text-align: center;
    width: 1px;
}
.simplecheckout-cart th.name {
    text-align: center;
}
.simplecheckout-cart th.model {
    text-align: center;
}
.simplecheckout-cart th.quantity {
    text-align: center;
}
.simplecheckout-cart th.price {
    text-align: right;
}
.simplecheckout-cart th.total {
    text-align: right;
}
.simplecheckout-cart th.remove {
    text-align: center;
    width: 7px;
}
.simplecheckout-cart td {
    border-bottom: 2px dashed #FADA99;
    vertical-align: top;
    padding: 7px;
    font-size: 14px;
    font-family: 'PT Sans';
}
.simplecheckout-cart td.image {
    text-align: center;
}
.simplecheckout-cart td.name {
    text-align: center;
}
.simplecheckout-cart td.name div.image {
    display: none;
}
.simplecheckout-cart td.model {
    text-align: center;
}
.simplecheckout-cart td.quantity {
    text-align: center;
    vertical-align:top;
    min-width:70px;
}
.simplecheckout-cart td.quantity input[type=text] {
    padding:0;
    margin:0;
    text-align:right;
    vertical-align:top;
    width:20px;
    height: 20px;
    text-align: center;
}
.simplecheckout-cart td.quantity img {
    border: 0px;
    cursor:pointer;
    display:inline-block;
}
.simplecheckout-cart td.price {
    text-align: right;
}
.simplecheckout-cart td.total {
    text-align: right;
}
.simplecheckout-cart td.remove {
    text-align: center;
    width: 7px;
    vertical-align: top;
    padding-left: 3px;
    padding-right: 3px;
}
.simplecheckout-cart td.remove img {
    max-width: 30px !important;
}
.simplecheckout-cart td.product-warning {
    color: #FF0000;
    font-weight: bold;
}
.simplecheckout-cart td.right {
    text-align: right;
    vertical-align: middle;
}


@media only screen and (max-width:750px) {
    .simplecheckout-cart col.image,.simplecheckout-cart th.image,.simplecheckout-cart td.image {
        display: none;
    }
    .simplecheckout-cart col.model,.simplecheckout-cart th.model,.simplecheckout-cart td.model {
        display: none;
    }
    .simplecheckout-cart col.price,.simplecheckout-cart th.price,.simplecheckout-cart td.price {
        display: none;
    }
    .simplecheckout-cart td.name div.image {
        display: block;
    }
 /***

 .simplecheckout-cart td.name div.options {
        display: none;
    }
	***/
	
}

@media only screen and (max-width:1010px) {
    .simplecheckout-cart col.model,.simplecheckout-cart th.model,.simplecheckout-cart td.model {
        display: none;
    }
}
.simplecheckout-three-column .simplecheckout-cart col.image,
.simplecheckout-three-column .simplecheckout-cart th.image,
.simplecheckout-three-column .simplecheckout-cart td.image,
.simplecheckout-three-column .simplecheckout-cart col.price,
.simplecheckout-three-column .simplecheckout-cart th.price,
.simplecheckout-three-column .simplecheckout-cart td.price,
.simplecheckout-three-column .simplecheckout-cart col.model,
.simplecheckout-three-column .simplecheckout-cart th.model,
.simplecheckout-three-column .simplecheckout-cart td.model {
    display: none;
}
.simplecheckout-three-column .simplecheckout-cart td.name .image {
    display: block;
}

.simplecheckout-error-text {
    color: #FF0000;
    margin-top: 3px;
    display: block;
}
.simplecheckout-warning-text {
    font-weight: bold;
    margin: 5px 0;
}
.simplecheckout-warning-block {
    text-align: left;
    color: #555555;
    margin-bottom: 15px;
    padding: 10px 10px 10px 33px;
    background: url("../image/warning.png") no-repeat scroll 10px center #FFD1D1;
    border: 1px solid #F8ACAC;
    border-radius: 5px 5px 5px 5px;
    clear: both;
}
.simpleregister-warning-block {
    text-align: left;
    color: #555555;
    margin-bottom: 15px;
    padding: 10px 10px 10px 33px;
    background: url("../image/warning.png") no-repeat scroll 10px center #FFD1D1;
    border: 1px solid #F8ACAC;
    border-radius: 5px 5px 5px 5px;
}
.simplecheckout-proceed-payment {
    text-align: center;
    font-weight: bold;
    padding: 10px;
    margin-bottom: 10px;
    display: none;
}
#simple_payment_address_block {
    margin-top: 15px;
}
.simplecheckout-customer-same-address {
    text-align: left;
}
#simplecheckout_login {
    padding:30px;
    margin: auto;
    text-align: center;
}
.simplecheckout-customer-same-address {
    margin: 15px 0px;
}
.simplecheckout-company {
    margin: 15px 0px 0px 0px;
}
#simplecheckout_payment_form {
    padding: 5px;
}
#simplecheckout_payment_form .checkout-content {
    display: block;
}
#simplecheckout_payment_form div.buttons {
    display: none;
}
.simplecheckout-red-border {
    
}
#simple_login_layer {
    width:100%;
    position:absolute;
    left:0;
    top:0;
    z-index:99990;
    background-color:#000000;
    display:none;
}
#simple_login {
    background:none repeat scroll 0 0 #FFFFFF;
    border:1px solid #FFD9FF;
    -webkit-border-radius:7px 7px 7px 7px;
    -moz-border-radius:7px 7px 7px 7px;
    -khtml-border-radius:7px 7px 7px 7px;
    border-radius:7px 7px 7px 7px;
    height:250px;
    overflow:hidden;
    padding:5px;
    position:fixed;
    width:300px;
    z-index:99991;
    display: none;
}    
#simple_login_header {
    text-align: right;
    padding: 0px 0px;
}
#simple_login_header img {
    margin: 0 0 0 auto;
}
.you-will-be-registered {
    font-weight: bold;
}
.simplecheckout-customer-right label input {
    margin-right:3px;
}
.simplecheckout label, .simpleregister label {
    display: block;
    margin: 1px;
}
#simple_summary {
    display: none;
}

#weight {
    float: none !important;
	background: auto !important;
	padding: 0px !important;
}
.simple-step {
    color: #000000;
    font-size: 13px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -khtml-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    background-color: #D9D9D9;
    padding: 5px;
    display: inline-block;
}
.simple-step-current {
    color: #FFFFFF;
    font-size: 13px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -khtml-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    background-color: #38B0E3;
    padding: 5px;
    display: inline-block;
}
.simple-step-delimiter {
    line-height: 13px;
    display: inline-block;
    vertical-align: middle;
}
.simple-step-completed {
    color: #FFFFFF;
    font-size: 13px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -khtml-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    background-color: #38B0E3;
    padding: 5px;
    display: inline-block;
}
.simple-step-completed a {
    color: #FFFFFF !important;
    font-size: 13px !important;
    text-decoration: none !important;
}
.simplecheckout-summary-info {
    margin-top: 15px !important;
}
.simplecheckout-summary-info th.name {
    text-align: left;
}
.simplecheckout-summary-info td {
    text-align: left;
}

/* NEW */

/*
#LTK_Payment_Options_select > br {
  display: none;
}
*/




#LTK_Payment_Options_select > label {
  background: white;
  padding: 0px;
  border: none;
}

#LTK_Payment_Options_ttl {
background: #e7dfde;
  color: white;
}
#LTK_Payment_Options_select {
text-align: left;
}




#checkout_customer_main_email {
border: 1px solid #e2e2e2;
}

#checkout_customer_main_firstname {
border: 1px solid #e2e2e2;
}


#checkout_customer_main_lastname {
border: 1px solid #e2e2e2;
}


#checkout_customer_custom_name {
border: 1px solid #e2e2e2;
}


#checkout_customer_main_telephone {
border: 1px solid #e2e2e2;
}


#checkout_customer_main_city {
border: 1px solid #e2e2e2;
width: 96%;
padding: 0px;
margin: 0;
margin-left: 7px;
height: 36px;
padding-left: 7px;
}

#checkout_customer_main_comment {
min-height: 130px;
  box-sizing: border-box;
  border: 1px solid #e7dfde;
  border-radius: 4px;
  background-color: #fafafa;
  font-size: 14px;
  resize: none;
  width: 99% !important;
  overflow-y: scroll;
  line-height: 1.4;
  margin-left: 9px;
}

#LTK_Payment_Options_ttl > p {
  color: black;
  font-family: 'Source Sans 3';
  font-size: 14px;
  font-weight: 600;
}

.simplecheckout-customer-right > select {
border-radius: 0px;
border-color: #e7dfde;
}

.LTK_legal_lnk:hover {
  color: #e88724 !important;
  border-bottom: #ffa500 2px solid;
}
.LTK_legal_lnk {
  color: #e9831a !important;
  font-family: 'Source Sans 3';
}


#LTK_Order_Help a {
  background: white;
  display: flex;
  border: #e6e6e6 1px solid;
  padding: 4px;
  height: 42px;
  text-align: center;
  color: #686868;
  background: #fff;
  font-family: 'LaitikDawn';
  font-weight: 200;
  border-radius: 15px;
}

#LTKOH-L {  float: left;  width: 49%;}

#LTKOH-R {  float: right;  width: 49%;}

#LTK_Order_Help a:after {
  content: '?';
  border: 2px solid #d0d8e3;
  padding: 3px;
  padding-right: 3px;
  padding-left: 3px;
  padding-left: 8px;
  padding-right: 8px;
  border-radius: 15px;
  margin-left: 6px;
}


/*** ITEM - STYLE EDIT ***/


/*** CHECKOUT ***/
#ckt_top {
  min-width: 100%;
  border: 2px solid #867170;
  
  padding-left: 15px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  border: 2px #e7dfde solid;
  background: #e7dfde;
}

#ckt_mdl {
  border-left: 2px solid #ececec;
  border-right: 2px solid #e3e3e3;
}

#ckt_btm {
  background: #c6d950;
  min-width: 100%;
  min-height: 42px;
  margin-bottom: 18px;
  border: 2px solid #c6d950;
  /*! border-left: ; */
  border-top: 0px;
}

#ckt_image {
  max-width: 100px;
  min-width: 100px;
  max-height: 100px;
}

#ckt_opts {
  vertical-align: top;
  min-width: 100%;
  padding-left: 3px;
  padding-right: 3px;
  border-left: 1px solid #e5e5e5;
}

#ckt_price {
  border: 2px #d7e166 solid;
  text-align: center;
  width: 96px;
  vertical-align: middle;
  background: white;
}

#ckt_qty {
  position: ;
  right: 16%;
}

#ckt_total {
  border: 2px solid #d7e166;
  font-size: 16px;
  text-align: end;
  right: 5%;
  position: static;
  padding: 5px;
  background: white;
  font-family: 'LaitikDawn';
  padding-left: 12px;
  padding-right: 12px;
  border-radius: 12px;
}



#ckt_name > a {
color: #e7821a;
}




/*** HELP - HIDE SPLIT ***/

@media (max-width: 750px) {
/*off*/
	#simplecheckout_help {
	display: none;
	}
/*on*/
	#simplecheckout_help_mobile {
	margin-top: 42px;

	}
	.simplecheckout-scroll{
    max-height: auto;
 
}

}

@media (min-width: 751px) {
/*off*/
	#simplecheckout_help_mobile {
	display: none;
	}
/*on*/
	#simplecheckout_help {
	}
	.simplecheckout-scroll{
    max-height: 790px;
    overflow-y:scroll;
}

}

label > div {
border: 1px solid #e7e7e7;
margin-top: 0;
margin-bottom: 0px;
line-height: 20px;
font-size: 14px;
font-family: 'PT Sans';
padding-left: 7px;
padding-top: 10px;
padding-bottom: 10px;
margin-bottom: 3px;
}

#LTK_Payment_Options_select > label > input[type="radio"]:checked + div {
background: white;
border: 1px solid #c6d950;
background: #f5f5f5;
color: black;
}
#LTK_Payment_Options_select > label > input[type="radio"] {
display: none;
}

#LTK_Payment_Options_select > label > input[type="radio"]:checked + div p::before {
  content: '\2714';
  width: 10px;
  display: inline-block;
  color: #c6d950;
  font-size: 20px;
  background: none;
  width: 20px;
}

#LTK_Payment_Options_select > label > input[type="radio"] + div p::before {
  content: '';
  width: 10px;
  display: inline-block;
  color: #c6d950;
  font-size: 20px;
  background: none;
  width: 20px;
}

.LTK_Chk_Addi > br {
  display: none;
}

LTK_Chk_Addi > .LTK_chkp {
margin-bottom: 0px !important;
}

.LTK_chkp {
margin-bottom: 0px !important;
}

.Ltk_i42 {
  max-width: 100%;
  text-align: center;
}

/* PAYMENT LOGOS */

#LTK_Payment_Options_select > label:nth-child(1) > input[type="radio"]:checked + div .Ltk_i42::after {
content: url("https://laitik.ru/catalog/view/theme/things-for-cuties/image/LTK_new/POK.svg");
filter: drop-shadow(3px 3px 4px #a9a9a9);
} 
#LTK_Payment_Options_select > label:nth-child(2) > input[type="radio"]:checked + div .Ltk_i42::after {
content: url("https://laitik.ru/catalog/view/theme/things-for-cuties/image/LTK_new/CREDIT.svg");
filter: drop-shadow(3px 3px 4px #a9a9a9);
}
#LTK_Payment_Options_select > label:nth-child(3) > input[type="radio"]:checked + div .Ltk_i42::after {
content: url("https://laitik.ru/catalog/view/theme/things-for-cuties/image/LTK_new/INSTAL.svg");
filter: drop-shadow(3px 3px 4px #a9a9a9);
}
#LTK_Payment_Options_select > label:nth-child(4) > input[type="radio"]:checked + div .Ltk_i42::after {
content: url("https://laitik.ru/catalog/view/theme/things-for-cuties/image/LTK_new/TINKOFF.svg");
filter: drop-shadow(3px 3px 4px #a9a9a9);
}


#LTK_Payment_Options_select > label:nth-child(1) > input[type="radio"]:checked + div p::after {
content: "Оплата наличными при получении, по счету или картой" ;
  font-family: 'PT Sans';
  font-size: 12px;
  color: #939393;
  text-align: center;
display: block;
} 
#LTK_Payment_Options_select > label:nth-child(2) > input[type="radio"]:checked + div p::after {
content: "Оформление заказа в кредит сроком от года";
  font-family: 'PT Sans';
  font-size: 12px;
  color: #939393;
  text-align: center;
display: block;
}
#LTK_Payment_Options_select > label:nth-child(3) > input[type="radio"]:checked + div p::after {
content: "Оформление рассрочки в МТС Банке и его партнеров";
  font-family: 'PT Sans';
  font-size: 12px;
  color: #939393;
  text-align: center;
display: block;
}
#LTK_Payment_Options_select > label:nth-child(4) > input[type="radio"]:checked + div p::after {
content: "Оформление рассрочки в Т-Банке и его партнеров";
  font-family: 'PT Sans';
  font-size: 12px;
  color: #939393;
  text-align: center;
display: block;
}
.simplecheckout-customer > tr {
margin: 39px;
}
.simplecheckout-customer tr {
height: 42px;
}
.simplecheckout-customer td {
bir: ;
}
.simplecheckout-customer-right input {
border: 2px solid #cfcfcf;
border-radius: 16px;
}

.simpleregister > h3 {
  display: none;
}

/*** 
ARTICLE STYLING
***/
.ttl_title + p {
font-family: 'PT Sans';
font-size: 14px;
line-height: 1.2;
}
.Ltk_Order_Help_link {
color: #e7821a !important;
background: #f6f1ed;
padding-left: 7px;
padding-right: 7px;
border-radius: 7px;
padding-top: 3px;
padding-bottom: 3px;
}
.ttl_s-title {
background: #f6f1ed;
padding-left: 0px;
border-left: 5px #867170 solid;
text-align: center;
}
.LTK_Ordr_infor li {
background: #f6f6f6;
list-style: inside;
margin-top: 7px;
}

.LTK_Ordr_infor > .ttl_title {
color: #867170;
border-left: 5px solid #c6d950;
border-right: 5px solid #c6d950;
border-radius: 0px;
}

